using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;
using AHD.SM.ASMP;

namespace AHD.SM.Forms
{
    public partial class Frm_SetAlignment : Form
    {
        public Frm_SetAlignment()
        {
            InitializeComponent();
        }
        public LineAlignement LineAlignement
        {
            get
            {
                LineAlignement data = ASMP.LineAlignement.Center;
                if (radioButton1.Checked)
                    data = ASMP.LineAlignement.Left;
                if (radioButton2.Checked)
                    data = ASMP.LineAlignement.Center;
                if (radioButton3.Checked)
                    data = ASMP.LineAlignement.Right;
                return data;
            }
        }
        private void button1_Click(object sender, EventArgs e)
        {
            this.DialogResult = System.Windows.Forms.DialogResult.OK;
            Close();
        }
        private void button2_Click(object sender, EventArgs e)
        {
            this.DialogResult = System.Windows.Forms.DialogResult.Cancel;
            Close();
        }
    }
}
